( function( api ) {

	// Extends our custom "pixel-hair-spa" section.
	api.sectionConstructor['pixel-hair-spa'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );